<?xml version="1.0" encoding="UTF-8"?>
<fileset-config file-format-version="1.2.0" simple-config="false">
    <local-check-config name="B-Light Checkst" location=".settings/checkstyle.xml" type="project" description="">
        <additional-data name="protect-config-file" value="false"/>
    </local-check-config>
    <fileset name="except for ui" enabled="true" check-config-name="B-Light Checkst" local="true">
        <file-match-pattern match-pattern="\.java$" include-pattern="true"/>
        <file-match-pattern match-pattern="^src\\main\\java\\cerot\\blight\\ui\\.*" include-pattern="false"/>
    </fileset>
</fileset-config>
